A:hover {color: #FFCC66; font-family: 'Trebuchet MS', arial, helvetica, sans-serif}
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	color: #FFFFFF;
	text-align: left;
	white-space: normal;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	color: #FFFFFF;
	text-align: left;
	list-style-type: disc;
	list-style-position: outside;
}
.cit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
	border: dotted;
}
.citzagolovok {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 500;
	color: #99FFFF;
	border: thin dotted;
}
.alfabet {
	font-family: 'Trebuchet MS', arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: 400;
}
.letter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFCC00;
	font-style: italic;
	font-weight: 400;
	text-decoration: underline;
}
